# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = big-store
pkgbase = big-store
pkgver = 23.09.29-0406
pkgdesc = A friendly interface using bigbashview and that uses a large part of pamac resources to offer users a practical and simple interface
url = https://github.com/biglinux/big-store
builddate = 1695960354
packager = BigLinux Package Build <bigbruno@gmail.com>
size = 19048523
arch = any
license = GPL
depend = bc
depend = bigbashview
depend = bigcontrolcenter-base
depend = bigsudo
depend = curl
depend = force-upgrade
depend = gawk
depend = grep
depend = jq
depend = pamac-gtk
depend = paru
depend = parallel
depend = python-gobject
depend = rxvt-unicode
depend = sed
depend = flatpak
depend = apparmor
depend = snapd
depend = ttf-comfortaa
depend = ttf-ubuntu-font-family
depend = xorg-xwininfo
depend = xorg-xwininfo
depend = xorg-xrandr
depend = xsetprop
depend = xtermset
depend = wmctrl
depend = yay
optdepend = libpamac-snap-plugin
optdepend = libpamac-flatpak-plugin
optdepend = pamac-snap-plugin
optdepend = pamac-flatpak-plugin
